/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/

"New child node" = "新建子节点";

"New annotated node" = "新建标注节点";

"Download link:" = "下载链接: ";

"Share to you my favorite app:" = "分享给你我喜欢的app:";

/* 使用说明 */
"User Guide" = "使用说明";

/* 文件名称 */
"File Name" = "文件名";

/* 导出 */
"iOS_export" = "导出";

/* 背景颜色 */
"background_color_" = "背景颜色";

/* 字体 */
"gl_font" = "字体";

/* 意见反馈 */
"cardFeedback" = "意见反馈";

/* 背景 */
"MV_background" = "背景";

/* 敬请期待 */
"coming_soon" = "敬请期待";

/* 边框颜色 */
"Border_Color" = "边框颜色";

/* 导出成文件 */
"Export_As_File" = "导出成文件";

/* 导出成图片 */
"Export_As_Image" = "导出成图片";

/* 工程名 */
"Project_name" = "工程名";

/* 导入文件 */
"Import_File" = "导入文件";

/* 新建纵向导图 */
"Create vertical map" = "新建纵向导图";

/* 新建横向导图 */
"Create horizontal map" = "新建横向导图";

/* 分享给朋友 */
"Share to friends" = "分享给朋友";

/* 你觉得App好用吗？ */
"APPGood" = "你覺得App好用嗎？";

/* 好用，去评价 */
"goodToRate" = "好用，去評估";

/* 我要吐槽 */
"user.feedback.alert" = "不好用？反饋一下";

